{
	"format_version": "1.12",
	"minecraft:recipe_shapeless": {
        "description": {
            "identifier": "vatonage_mythical:guide_book"
        },
		"tags": [
			"crafting_table"
		],
		"ingredients": [
			{
				"item": "minecraft:dirt",
				"data": 0
			},
			{
				"item": "minecraft:dirt",
				"data": 0
			}
			
		],
		"result": {
			"item": "vatonage_mythical:guide_book",
			"count": 1
		}
	}
}